Welcome to our peer-to-peer forums, where owners help owners. Need help now? Visit eSupport here.

English Community

ThinkPad NotebooksThinkPad: 11e (Windows), 13, E and Edge series Laptops
All Forum Topics
Options

4 Posts

01-05-2015

Sweden

7 Signins

32 Page Views

  • Posts: 4
  • Registered: ‎01-05-2015
  • Location: Sweden
  • Views: 32
  • Message 1 of 3

E540 Dolby Digital not starting after Win 10 update. Saying it needs newer version.

2015-10-02, 20:43 PM

Hi!

 

I've been going frantic trying to solve this issue. I recently update to Win 10 and proceded to the lenovo support page and downloaded the updated drivers for everything. After this the Dolby Digital Plus Audio enhancher won't start. It gives an error saying that it needs a higher version "installed version is 7.5.1.1 but the needed version is 7.6.5.1, please install the newer version." or something similar to that ( translated it from Swedish, can provide an orginal picture in Swedish of the error if nedded).

 

But the thing is when I check the installed version it says it is 7.6.5.1. Have of course tried uninstalling and reinstalling the complete Conexant audio driver but it doesn't help and I can't find any direct download for just the dolby digital plus 7.6.5.1. Dolby themselves refers to the manufacturers of the PC. So, here I am. Any ideas?

Reply
Options

4 Posts

01-05-2015

Sweden

7 Signins

32 Page Views

  • Posts: 4
  • Registered: ‎01-05-2015
  • Location: Sweden
  • Views: 32
  • Message 2 of 3

Re: E540 Dolby Digital not starting after Win 10 update. Saying it needs newer version.

2015-10-04, 9:23 AM
No ideas at all?
Reply
Options

1 Posts

10-06-2015

Netherlands

4 Signins

38 Page Views

  • Posts: 1
  • Registered: ‎10-06-2015
  • Location: Netherlands
  • Views: 38
  • Message 3 of 3

Re: E540 Dolby Digital not starting after Win 10 update. Saying it needs newer version.

2015-10-06, 12:34 PM

I have the same problem with my E540... It says: 'The current version of the Dolby Digital Plus-audiodriver is 7.5.1.1 and the softwareapplication expects driverversion 7.6.5.1. Install a valid combination of driver and softwareapplication.'

 

Reinstalling the newest or even an older audiodriver doesn't solve the problem...

 

Does someone has a solution?

Reply
Forum Home

Community Guidelines

Please review our Guidelines before posting.

Learn More

Check out current deals!

Go Shop
X

Save

X

Delete

X

No, I don’t want to share ideas Yes, I agree to these terms